@media (max-width: 1023px)
{
    /*---------------
        Main styles
    ---------------*/
    .cont
    {
        padding: 0 20px;
    }



    .content_flex > .cont.flex
    {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .content_flex .content
    {
        width: 100%;
    }



    /*---------------
        Header
    ---------------*/
    header .base_link
    {
        display: none;
    }



    /*---------------
        Sidebar
    ---------------*/
    aside
    {
        width: 100%;

        column-gap: 20px;
        column-count: 2;
    }

    aside > *
    {
        transform: translateZ(0);

        --webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid;
    }

    aside > * + *
    {
        margin-top: 20px;
    }

    .content + aside
    {
        margin-top: 40px;
    }



    /*---------------
        Main section
    ---------------*/
    .posts > * + *
    {
        margin-top: 20px;
    }



    .articles .data
    {
        padding: 20px;
    }

    .articles .flex
    {
        margin-left: -20px;
    }

    .articles .flex > *
    {
        width: calc(50% - 20px);
        margin-left: 20px;
    }



    .about_author .name
    {
        font-size: 26px;
        line-height: 28px;
    }



    .subscribe_socials > * + *
    {
        margin-top: 20px;
    }



    /*---------------
        Footer
    ---------------*/
    footer .links
    {
        width: 300px;
        padding: 10px 15px;
    }


    footer .data
    {
        width: calc(100% - 320px);
    }


    footer .bottom .sep
    {
        display: none;
    }
    

.content_flex{
   margin-top:0px;
}


    /*---------------
        PopUp
    ---------------*/
}
